* {
    padding: 0;
    margin: 0;
}
body {
  background: #fff;
	font: .74em "Trebuchet MS" Verdana, Arial, sans-serif;
	line-height: 1.5em;
}
a {
	color: #3B6EBF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* layout */
#wrap {
  margin: 20px auto;
  width: 724px;
  background: #ffffff url('images/midbg.jpg');
  background-repeat: repeat-y;
}
#top {
  background: #ffffff url('images/topbg.jpg');
  height: 30px;
}
#content {
  padding: 0 40px 0 40px;
}
#bottom {
  background: #ffffff url('images/botbg.jpg');
  height: 30px;
}
.header {
  height: 62px;
  background: #85ACF7 url('images/hidr.jpg');
}
.header h1 {
  padding-left: 17px;
  padding-top: 22px;
  font-size: 22px;
  color: #FFF;
}
.header h1 a {
  font-size: 22px;
  color: #FFF;
  text-decoration: none;
}
.header h2 {
  padding-left: 17px;
  padding-top: 0px;
  font-size: 17px;
  color: #FFF;
}
.banner {
  height: 201px;
  background: url(images/top_banner_01.jpg) top left no-repeat;
}
.breadcrumbs {
  background: #F6F9FB;
	border-bottom: 1px solid #E1E1E1;
	padding: 5px;
}
.middle {
	float: left;
	width: 59%;
	margin: 0 10px;
	padding: 1% 1%;
	text-align: justify;
}
.right {
	float: left;
	width: 30%;
	margin: 0 10px;
	padding: 1% 1%;
}
.right ul {
	padding: 20px 0 15px 20px;
	margin:0;
}
.right li {
	margin-bottom:5px;
	list-style-type: square;
	color: #3B6EBF;
}
.middle h2 {
  color: #3B6EBF;
  font-size: 16px;
  margin-bottom: 10px;
  margin-top: 10px;
}
.right h2 {
  color: #3B6EBF;
  font-size: 14px;
  margin-top: 15px;
}
#clear {
	display: block;
	clear: both;
	width: 100%;
	height:1px;
	overflow:hidden;
}
#footer {
	text-align: center;
	color: #666;
}
